From a15aca33ab08941dbcf96882b2bb8696ade95025 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Jun 07 2024 23:06:55 +0000
Subject: [PATCH 194/220] Fix cosmic-greeter (hopefully)


Signed-off-by: Ryan Brue <ryanbrue@hotmail.com>

---

diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index adbdf7c..53f43f6 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -57,6 +57,11 @@ BuildRequires:  lld
 BuildRequires:  cargo
 BuildRequires:  systemd-devel
 BuildRequires:  libudev-devel
+BuildRequires:  libinput-devel
+BuildRequires:  wayland-devel
+BuildRequires:  clang-devel
+BuildRequires:  libxkbcommon-devel
+BuildRequires:  pam-devel
 BuildRequires:  just
 
 Requires:       acpid

